## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XPathEvaluator.hpp File Reference

Include dependency graph for XPathEvaluator.hpp:

Go to the source code of this file.

## Compounds

- class XPathEvaluator

## Defines

- #define XPATHEVALUATOR_HEADER_GUARD_1357924680

## Variables

- XALAN_CPP_NAMESPACE_BEGIN
  class XObjectFactory

## Define Documentation

#define XPATHEVALUATOR_HEADER_GUARD_1357924680

| Value:

## Variable Documentation

XALAN_CPP_NAMESPACE_BEGIN class XObjectFactory

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.